{
  "db_name": "PostgreSQL",
  "query": "\n            INSERT INTO availabillity (userId, date, startTime, endTime, comment)\n            VALUES ($1, $2, $3, $4, $5);\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int4",
        "Date",
        "Time",
        "Time",
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "4a3837ecb09fdc97cf5706bcd84be918cd3fa3861d2a19461b5612bceecb1278"
}
